(Solucionado) Error de instalacion vesa drivers

Imagen de jimoralj
0 puntos

Hola he intentado instalar vesa drivers y la consola me reporta el siguiente error, alguien puede hecharme una manita, gracias.

La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
xserver-xorg-video-vesa : Depende: xorg-video-abi-11
Depende: xserver-xorg-core (>= 2:1.10.99.901)
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.

la grafica es una intel, Intel Corporation 82852/855GM Integrated Graphics Device.

Imagen de .doc
+1
0
-1

se me ocurren varias preguntas:
a) ¿por qué ese interés por los vesa? no son particularmente interesantes
b) ¿ no se te habían instalado por defecto... que es lo normal?
c) eso que que te pide una versión superior... ¿no será de algun lío de actualizaciones y repositorios que te hayas montado?
d) ¿cómo intentas instalarlos? ¿Has probado con 'sudo aptitude install...' que te sugiere lo que puedes hacer?

(en todo caso, intenta instalarlos después de 'refrescar' (actualizar) la base de datos de los repos, con un 'sudo apt-get update')

+1
0
-1
Imagen de jimoralj
+1
0
-1

Se puede cerrar el tema he optado por hacer una nueva instalacion.
Gracias de todas formas, voy a abrir un tema nuevo con fotos de mi nuevo problema.

+1
0
-1